--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: persists the data to all context stores. returns nil if none of the stores were able to persist the data. returns true if at least one write was successful.
full_name: Merb::Cache::AbstractStrategyStore#write_all
is_singleton: false
name: write_all
params: (key, data = nil, parameters = {}, conditions = {})
visibility: public
